# Generated by ./configure - DO NOT EDIT
# Use these flags when linking the plugin without puplug

CFLAGS_fungw_lua =  -I/usr/local/include/lua51
LDFLAGS_fungw_lua = -L/usr/local/lib -llua-5.1

# Use the system-installed version
LIBA_fungw_lua = /usr/lib/puplug/fungw_lua.a

# Link from source tree; user needs to set $(FUNGWBIND)
SRCLIBA_fungw_lua = $(FUNGWBIND)/lua/fungw_lua.a

